﻿.checkbox-label {
    font-weight: initial;
}

.deelnemer {
    background-color: #EBEBEB;
    padding: 10px;
    margin-bottom: 1em;
}

.modules label.control-label {
    font-weight: normal;
    display: block;
    text-align: initial;
}

.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error, textarea.input-validation-error, select.input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

label.control-label.required:after {
    content: " (*)";
}

.background-green {
    background-color: green;
    color: white;
}

.background-orange {
    background-color: orange;
    color: white;
}

.background-red {
    background-color: red;
    color: white;
}


.tagcontainer .label.label-theme a {
    display: inline-block;
    text-decoration: none !important;
}

.date label.control-label {
    font-size: initial;
    line-height: initial;
}

.radio label, .checkbox label {
    font-weight: bold !important;
}

input[type=checkbox].form-control {
    /* height: initial; */
    /* text-align: left; */
    width: auto;
}

.titleanddescription .form-control {
    border: none;
    box-shadow:  initial;
    -webkit-box-shadow: initial;
}

.help-block {
    line-height: initial;
    font-size: initial;
    font-weight: initial;
}

.form-horizontal.row_header {
    padding-top: 0;
    padding-bottom: 30px;
}

.masonry-quote a {
    text-decoration:  none;
}